1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

complete newb need help plz

Discussion in 'Sony PSP - Mod and firmware discussion' started by bobo_18, Mar 6, 2007.

  1. bobo_18

    bobo_18 Guest

    i wanna play snes or n64 roms on my psp what do i need to do plz
     
  2. ggbarnum

    ggbarnum Regular member

    Joined:
    Apr 14, 2006
    Messages:
    1,432
    Likes Received:
    0
    Trophy Points:
    46
    you search for the information you need, instead of waiting to be spoon fed.

    [edit] and you don't make multiple threads
     
    Last edited: Mar 6, 2007
  3. bobo_18

    bobo_18 Guest

    sry i jus wanted a lil info
     
  4. djmazz

    djmazz Regular member

    Joined:
    Dec 18, 2006
    Messages:
    647
    Likes Received:
    0
    Trophy Points:
    26
    what firmware you got mate?
     
  5. bobo_18

    bobo_18 Guest

  6. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    yeah if u had searched first, u could have found out that 3.11 cannot be downgraded and connot run homebrew either
     
  7. staxx

    staxx Regular member

    Joined:
    Nov 12, 2006
    Messages:
    817
    Likes Received:
    0
    Trophy Points:
    26
    Your outta luck man...Currently theres no release for a 3.11 downgrader. In other words you cant play any roms/emulators unless you have a modded/custom firmware. Unless your willing to purchase a mod-chip and find someone to solder it for you (They run for about $100)
     
  8. djmazz

    djmazz Regular member

    Joined:
    Dec 18, 2006
    Messages:
    647
    Likes Received:
    0
    Trophy Points:
    26
    keep searching for a 3.11 downgrader and keep watching www.psp-hacks.com for one and when it comes out your laughing mate.
    pm me if you get stuff and il help you out.
     
  9. bobo_18

    bobo_18 Guest

    ok thanks a lot
     
  10. kreeger

    kreeger Guest

    i have 3.03 oe-c and want to play the mario collection. the folder contains 6 diffrent emulators already do i put those in the game150 folder? do i need to download something else? one last question, what do i do with the extra files in there(GB? files)?
     
  11. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    .gb is a rom extention...yes...place the emulators in that folder, and put your roms in the folders that go with the emulators you downloaded (eg: nesj not nesj%)


    good to go?
     
  12. kreeger

    kreeger Guest

    let me sure i got it i think it worked ... nope it told me game couldn't be started omg i know i'm so close. i appreciate yur help
     
  13. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    go into recovery and make sure your kernel settings are to 1.50 and not 3.03...if so, then restart your psp...and go back to games under XMB menu, and scroll down through the icons, there will be a few corrupt data icons...(it cannot be avoided at the moment) if you put 6 emulators on your psp like you said, then there should be no less than 6 & no more than 12 icons total in the game menu... more than one of them should work....hit me back with results
     
  14. kreeger

    kreeger Guest

    YAY I GOT IT THANK YOU FOR YOUR HELP I'VE B NREADING FOR LIKE 16 HRS
     
  15. kreeger

    kreeger Guest

    THE FIRS TIME I TRIED I COPIED THE WHOLE EMULATOR FILE TO GAME150 INSTEEAD OF COPYING JUST THE EMULATOR. I OUT EVERYTHING ELSE WHERE U SAID. WILL SNES WORK ON TEH GAMEBOY AND REG NES IF NOT WHERE DO I FIND THAT FILE
     
  16. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    .cheers! :D
     

Share This Page